body {
    background: url(../image/background.png);
    background-size: cover;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    height: auto;
}

.container {
    margin: 0 178px 90px 165px;
}

.header {
    display: flex;
    justify-content: space-between;
    margin: 51px 0 26px 0;
}

.wrapper {
    display: flex;
    flex-direction: row;
}

.logo {
    background-image: url(../image/logo.png);
    width: 53px;
    height: 47px;
    display: block;
}

.link {
    text-decoration: none;
    color: #fff;
}

.text-logo {
    font-size: 29px;
    font-weight: 700;
    display: block;
    position: relative;
    top: -45px;
    right: -68px;
}

.normal-text {
    font-size: 18px;
}

.hover:hover .text-logo {
    color: #F26522;
}

.hover:hover .logo {
    background-image: url(../image/logo-new.png);
}

.contacts {
    display: flex;
    flex-direction: column;
}

.contacts-hover:hover {
    color: #F26522;
}

.link-mail {
    margin-bottom: 19px;
}

.contacts-hover-phone {
    display: flex;
    justify-content: end;
}

.content-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 220px);
    gap: 50px;
}

.image {
    cursor: pointer;
}

.card {
    background-color: #ff4500;
    width: 302px;
    height: 55px;
    position: relative;
    bottom: 59px;
    left: 1px;
    z-index: -1;
}

.card-sightseeing-tours{
    width: 300px;
    bottom: 68px;
    left: 4px;
}

.card-walking-tours {
    width: 300px;
}

.text-from {
    position: relative;
    left: 16px;
    top: 7px;
    font-size: 10px;
}

.price {
    font-size: 20px;
    margin-top: 10px;
    position: relative;
    top: 14px;
    left: 14px;
}

.link-wiew-detals {
    font-size: 14px;
    position: relative;
    top: 12px;
    left: 120px;
}

.text-wiew-detals::before {
    content: "";
    display: inline-block;
    position: relative;
    left: 90px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
}

.link-tours {
    position: absolute;
    display: block;
    top: 411px;
    margin: 0 96px;
}

.link-tours-two {
    position: relative;
    bottom: 40px;
    margin: 0 86px;
}

.link-active:hover {
    color: orangered;
}

.image:hover > .link-active {
    color: #ff4500;
}

.image:hover > .btn-active {
    z-index: 1;
    display: block;
}

.image:hover > .card {
    z-index: 1;
}

.text-footer {
    display: block;
    text-align: center;
    margin: 49px 0 15px 0;
}


